/*·ÖÒ³ÑÕÉ«*/
#propage {
	color:#666666;
	font-size:11px;
}
#propage a:link {color:#666666; text-decoration:none;}
#propage a:visited {text-decoration:none;color: #666666;}
#propage a:hover {text-decoration:none;color: #2D80C2;}
#propage a:active {text-decoration:underline;color: #2D80C2;}

.menuicon{color:#2D80C2;}
.menuicon2{color:#2D80C2;font-size:11px;font-weight:bold;}